<?xml version="1.0"?>
<skin>
    <text font_size="16" font_color="255,255,255">
    	<L0404 font_name="新細明體" />
    </text> 
    <browser>
        <image>
            <background up="mmr_browser_bg.png" />
            <more_item up="mm_more_item_off.png" down="mm_more_item_on.png" disable="mm_more_item_dis.png" transparent="255,0,255" />
            <select_bar up="mm_select_bar.png" />
            <title_bar up="mm_title_bar.png" />
            <current_song up="mm_current_song_on.png" down="mm_current_song_off.png" transparent="255,0,255" />
            <drm up="mm_drm_valid.png" down="mm_drm_invalid.png" transparent="255,0,255" />
            <drm_select up="mm_drm_unvalid.png" down="mm_drm_invalid.png" transparent="255,0,255" />
            <db_update up="mm_db_update_01.png" down="mm_db_update_02.png" disable="mm_db_update_03.png" transparent="255,0,255" />
            <wmp up="mm_wmp_off.png" down="mm_wmp_on.png" transparent="255,0,255" />
            <scroll_bg up="mmr_Scrollerbar_bg.png" />
            <scroll_up_btn down="mmr_Scrollerbar_up_on.png" />
            <scroll_page_head up="mmr_Scrollerbar_button_head_off.png" down="mmr_Scrollerbar_button_head_on.png" />
            <scroll_page_body up="mmr_Scrollerbar_button_body_off.png" down="mmr_Scrollerbar_button_body_on.png" transparent="255,0,255"/>
            <scroll_page_tail up="mmr_Scrollerbar_button_tail_off.png" down="mmr_Scrollerbar_button_tail_on.png" />
            <scroll_down_btn down="mmr_Scrollerbar_down_on.png" />
        </image>
        <text>
            <audiomanager_list h="22" font_size="18" />
            <audiomanager_title x="6" font_size="22" />
        </text>
        <color>
            <disable_font value="1108,162,182" />
            <select_font value="146,249,232" />
        </color>
    </browser>
    <music_player>
        <image>
            <background up="mmr_music_player_bg.png" />
            <play x="107" y="154" up="mmr_play_off.png" down="mmr_play_on.png" transparent="255,0,255" />
            <pause x="107" y="154" up="mmr_pause_off.png" down="mmr_pause_on.png" transparent="255,0,255" />
            <previous x="0" y="154" up="mmr_previous_off.png" down="mmr_previous_on.png" disable="mmr_previous_dis.png" transparent="255,0,255" />
            <next x="215" y="154" up="mmr_next_off.png" down="mmr_next_on.png" disable="mmr_next_dis.png" transparent="255,0,255" />
            <mute x="234" y="152" up="mmr_mute_close.png" down="mmr_mute_open.png" transparent="255,0,255" />
            <volumn_plus x="218" y="66" up="mmr_volume-up_off.png" down="mmr_volume-up_on.png" transparent="255,0,255" />
            <volumn_minus x="218" y="95" up="mmr_volume-down_off.png" down="mmr_volume-down_on.png" transparent="255,0,255" />
            <loop x="69" y="66" up="mmr_repeat_off.png" down="mmr_repeat_on.png" transparent="255,0,255" />
            <shuffle x="0" y="66" up="mmr_shuffle_off.png" down="mmr_shuffle_on.png" transparent="255,0,255" />
            <slider up="mm_bar_off.png" down="mm_bar_on.png" transparent="255,0,255" />
            <slider_bg up="mm_bar_dync_bg.png" />
            <song_info_artist x="18" y="38" up="mm_song_info_artist.png" transparent="255,0,255" />
            <song_info_album x="18" y="61" up="mm_song_info_album.png" transparent="255,0,255" />
            <song_info_genre x="18" y="84" up="mm_song_info_genre.png" transparent="255,0,255" />
            <equalizer x="-100" up="mm_equalizer_bar.bmp" />
        </image>
        <text>
            <volumn x="137" y="66" w="80" h="56" font_size="24" format="5" font_color="188,221,230" weight="700" />
            <duration x="264" y="125" w="48" h="14" font_size="14" format="2" />
            <lyric x="20" y="40" w="280" h="70" font_size="20" />
            <information_title x="8" y="20" w="304" h="12" font_color="255,255,255" font_size="12" weight="700"/>
            <information_artist x="8" y="6" w="304" h="11" font_color="193,233,249" font_size="11"/>
            <information_album x="8" y="35" w="304" h="11" font_color="193,233,249" font_size="11"/>
            <information_genre x="8" y="49" w="304" h="11" font_color="193,233,249" font_size="11"/>
        </text>
        <rect>
            <slider x="0" y="143" w="320" h="11" />
            <equalizer x="13" y="38" w="294" h="65" />
        </rect>
    </music_player>
    <browser_edit>
        <image>
            <background up="mmr_edit_bg.png" />
            <check_box up="mm_checkbox_uncheck.png" down="mm_checkbox_check.png" transparent="255,0,255"/>
            <check_box_select up="mm_checkbox_uncheck_on.png" down="mm_checkbox_check_on.png" transparent="255,0,255"/>
            <select_bar up="mm_edit_select_bar.png" />
            <title_bar up="mm_edit_title_bar.png" />
        </image>
        <color>
        	<edit_font value="255,255,255" />
        	<multi_select value="255,255,255" />
        	<multi_select_on_select value="146,249,232" />
        </color>
    </browser_edit>
    <ringtone>
        <image>
            <background up="mmr_ringtone_bg.png" />
            <select_bar up="mmr_ringtone_selectbar.png" />
        </image>
        <text>
            <ringtone_title x="44" y="7" w="274" h="24" font_size="22" weight="500" format="0">
                <L0404 font_size="20" y="7" />
            </ringtone_title>
            <ringtone_duration_time x="44" y="28" w="186" h="26" font_size="22" weight="500">
                <L0404 font_size="20" y="28" weight="600"/>
            </ringtone_duration_time>
            <ringtone_list y="96" h="22" font_size="20">
                <L0404 font_size="20" />
                <L0408 font_size="20" />
            </ringtone_list>
        </text>
        <color>
            <ringtone_select value="146,249,232" />
        </color>
    </ringtone>
</skin>
